benevole: 'Freiwilliger werden'
benevole1: '1. Wie heißt du?'
benevole2: '2. Wie sollst du genderisiert werden?'
benevole3: '3. Wie man dich kontaktieren kann'
benevole4: '4. Wie lautet deine Adresse'
benevole5: '5. Wie lautet dein Geburtsdatum'
benevole6: '6. Haben Sie Bemerkungen? Wünsche?'
benevoleoups: 'Ups, einige Daten fehlen. Überprüfe das Formular sorgfältig oder kontaktiere uns per E-Mail.'
benevoledesc: 'Möchten Sie sich engagieren und zum Erfolg unserer Pride beitragen? Werden Sie Freiwilliger und nehmen Sie an dieser bereichernden Erfahrung teil! Füllen Sie einfach das untenstehende Formular aus, um unserem Team beizutreten.'
benevoleurl: /de/freiwilligenarbeit
benevoleinscrire: Anmelden
